/*Definir la fuente y el tamaño globales */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --fontChange: "Poppins", sans-serif;
    --fontSizeChange: 17px;
    --default-font: "Poppins", sans-serif;
    --heading-font: "Poppins", sans-serif;

    /* Aplicar valores */

    body {
        font-size: var(--fontSizeChange) !important;
    }

    nav a {
        font-size: var(--fontSizeChange) !important;
        font-family: var(--fontSizeChange) !important;
    }

    h1,
    h2,
    h3,
    h4 {
        font-family: var(--fontChange) !important;
        font-weight: 500 !important;
    }

    .list_day_separator {
        font-weight: bold !important;
    }

    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {
        #spacer_template {
            height: 80px;
        }

    }





    .section-text {
        text-align: justify;
    }


    @media screen and (max-width: 600px) {}

    /*TIMELINE MOBILE*/
    @media screen and (max-width: 600px) {


        .timeline.left {
            padding: 0px 0px 20px 50px !important;
        }

        .timeline.right {
            padding: 0px 0px 20px 50px !important;
        }
    }
}

span.presenter.fw-bold {
    font-weight: normal !important;
}

/*#contribution_comment {
    display: block !important;
}*/

.session_title_code,
.sessions_ses_title_code {
    display: none !important
}



/********COLORES PASTILLAS /EVENT/SESSIONS***************/

.ses_type_PL,
.ses_type_SPL {
    background-color: #f2d8c580;
    /* PLENARY Y SEMI PLENARY */
}

.ses_type_FOR {
    background-color: #f2d8c580;
    /* FORUM */
}

.ses_type_SOC {
    background-color: rgba(225, 202, 238, 0.514);
    /* SOCIAL */
}

.ses_type_SEC {
    background-color: #fff2cc7f;
    /* SECRETARIA */
}

.ses_type_TS {
    background-color: #ddebf785;
    /* TECHNICAL SESSION */
}

.ses_type_BRK {
    background-color: #e1dbfa7b;
    /* BREAK */
}

.ses_type_CLS {
    background-color: rgb(255, 134, 189, 0.2);
    /* CLASS */
}




.app-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 110px;
    /* Set a fixed size for uniformity */
    height: 110px;
    border: none;
    border-radius: 10px;
    background-color: #007bff;
    color: white;
    text-decoration: none;
    font-size: 14px;
    padding: 10px;
    margin: auto;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.app-btn:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.app-icon {
    font-size: 24px;
    margin-bottom: 8px;
}

.app-text {
    text-align: center;
}

.prog_cont_auth_presenter.fw-bold {
    font-weight: normal !important;
}